# Generated by Django 3.0.3 on 2020-04-02 23:12

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20200226_1611'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='organizacaousuaria',
            name='deleted',
        ),
        migrations.AddField(
            model_name='organizacao',
            name='usuarias',
            field=models.ManyToManyField(related_name='organizacoes', through='main.OrganizacaoUsuaria', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='organizacao',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
